import { ComponentFixture, TestBed } from '@angular/core/testing';

import { WorkflowRequestManagementComponent } from './workflow-request-management.component';

describe('WorkflowRequestManagementComponent', () => {
  let component: WorkflowRequestManagementComponent;
  let fixture: ComponentFixture<WorkflowRequestManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [WorkflowRequestManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(WorkflowRequestManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
